name: demoseq
channels:
  - conda-forge
  - defaults
  - bioconda
  - terhorst
dependencies:
  - _libgcc_mutex=0.1=main
  - attrs=19.1.0=py27_1
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.5=py_2
  - backports.shutil_get_terminal_size=1.0.0=py27_2
  - backports_abc=0.5=py27_0
  - blas=1.0=mkl
  - bleach=3.1.0=py27_0
  - ca-certificates=2020.6.20=hecda079_0
  - certifi=2019.11.28=py27h8c360ce_1
  - configparser=3.7.4=py27_0
  - cycler=0.10.0=py27_0
  - dbus=1.13.6=h746ee38_0
  - decorator=4.4.0=py27_1
  - defusedxml=0.6.0=py_0
  - entrypoints=0.3=py27_0
  - enum34=1.1.6=py27_1
  - expat=2.2.6=he6710b0_0
  - fontconfig=2.13.0=h9420a91_0
  - freetype=2.9.1=h8a8886c_1
  - functools32=3.2.3.2=py27_1
  - futures=3.3.0=py27_0
  - glib=2.56.2=hd408876_0
  - gmp=6.1.2=h6c8ec71_1
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb453b48_1
  - icu=58.2=h9c2bf20_1
  - intel-openmp=2019.4=243
  - ipaddress=1.0.22=py27_0
  - ipykernel=4.10.0=py27_1
  - ipython=5.8.0=py27_0
  - ipython_genutils=0.2.0=py27_0
  - ipywidgets=7.5.1=py_0
  - jinja2=2.10.1=py27_0
  - jpeg=9b=h024ee3a_2
  - jsonschema=3.0.2=py27_0
  - jupyter=1.0.0=py27_7
  - jupyter_client=5.3.1=py_0
  - jupyter_console=5.2.0=py27_1
  - jupyter_core=4.5.0=py_0
  - kiwisolver=1.1.0=py27he6710b0_0
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=hd88cf55_4
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libpng=1.6.37=hbc83047_0
  - libsodium=1.0.16=h1bed415_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libuuid=1.0.3=h1bed415_2
  - libxcb=1.13=h1bed415_1
  - libxml2=2.9.9=hea5a465_1
  - markupsafe=1.1.1=py27h7b6447c_0
  - matplotlib=2.2.3=py27hb69df0a_0
  - mistune=0.8.4=py27h7b6447c_0
  - mkl=2019.4=243
  - mkl-service=2.0.2=py27h7b6447c_0
  - mkl_fft=1.0.14=py27ha843d7b_0
  - mkl_random=1.0.2=py27hd81dba3_0
  - nbconvert=5.5.0=py_0
  - nbformat=4.4.0=py27_0
  - ncurses=6.1=he6710b0_1
  - notebook=5.7.8=py27_0
  - numpy=1.16.4=py27h7e9f1db_0
  - numpy-base=1.16.4=py27hde5b4d6_0
  - openssl=1.1.1h=h516909a_0
  - pandas=0.24.2=py27he6710b0_0
  - pandoc=2.2.3.2=0
  - pandocfilters=1.4.2=py27_1
  - pathlib2=2.3.4=py27_0
  - patsy=0.5.1=py27_0
  - pcre=8.43=he6710b0_0
  - pexpect=4.7.0=py27_0
  - pickleshare=0.7.5=py27_0
  - pip=19.1.1=py27_0
  - prometheus_client=0.7.1=py_0
  - prompt_toolkit=1.0.15=py27_0
  - ptyprocess=0.6.0=py27_0
  - pygments=2.4.2=py_0
  - pyparsing=2.4.2=py_0
  - pyqt=5.9.2=py27h05f1152_2
  - pyrsistent=0.14.11=py27h7b6447c_0
  - python=2.7.16=h9bab390_0
  - python-dateutil=2.8.0=py27_0
  - python_abi=2.7=1_cp27mu
  - pytz=2019.2=py_0
  - pyzmq=18.1.0=py27he6710b0_0
  - qt=5.9.7=h5867ecd_1
  - qtconsole=4.5.4=py_0
  - readline=7.0=h7b6447c_5
  - scandir=1.10.0=py27h7b6447c_0
  - scipy=1.2.1=py27h7c811a0_0
  - seaborn=0.9.0=py27_0
  - send2trash=1.5.0=py27_0
  - setuptools=41.0.1=py27_0
  - simplegeneric=0.8.1=py27_2
  - singledispatch=3.4.0.3=py27_0
  - sip=4.19.8=py27hf484d3e_0
  - six=1.12.0=py27_0
  - sqlite=3.28.0=h7b6447c_0
  - statsmodels=0.10.1=py27hdd07704_0
  - subprocess32=3.5.4=py27h7b6447c_0
  - terminado=0.8.2=py27_0
  - testpath=0.4.2=py27_0
  - tk=8.6.8=hbc83047_0
  - tornado=5.1.1=py27h7b6447c_0
  - traitlets=4.3.2=py27_0
  - wcwidth=0.1.7=py27_0
  - webencodings=0.5.1=py27_1
  - wheel=0.33.4=py27_0
  - widgetsnbextension=3.5.1=py27_0
  - xz=5.2.4=h14c3975_4
  - zeromq=4.3.1=he6710b0_3
  - zlib=1.2.11=h7b6447c_3
prefix: /home/fjay/anaconda3/envs/demoseq

